Commit 582a993c authored by Christoph Berg's avatar Christoph Berg

releasing package python-google-auth version 1.5.1-1

parent 2ea74776
python-google-auth (1.5.1-1) UNRELEASED; urgency=medium
python-google-auth (1.5.1-1) unstable; urgency=medium
* Team upload.
[ Ondřej Nový ]
* Removing gbp.conf, not used anymore or should be specified in the
......@@ -14,7 +16,7 @@ python-google-auth (1.5.1-1) UNRELEASED; urgency=medium
+ Fixes AssertionError: Pattern 'Incorrect padding' not found.
(Closes: #909993)
-- Ondřej Nový <onovy@debian.org> Tue, 27 Feb 2018 16:41:57 +0100
-- Christoph Berg <myon@debian.org> Mon, 08 Oct 2018 21:35:19 +0200
python-google-auth (1.3.0-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment